*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body{
    background-color:black;
    text-align: center;
    color: #fff;
    font-size: 20px;
  }


section{
    width: 80%;
    margin: 80px auto;
}
nav img{
    width: 150px;
    height: 200px;
    object-fit: cover;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #ffffff;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #36a358;
    background: #36a358;
    transition: 1s;
}

.gallery{
    display: inline-block;
    border: 1px solid floralwhite;
    margin: 5px;
}
.gallery .description{
    padding: 10px;
    text-align: center;
}
.gallery:hover{
    border: 1px solid #2a2b2a;
    transition: 1s;
}


.photos{
    width: 80%;
    margin: 100px auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}
.photos img{
    width: 100%;
    cursor: pointer;
    object-fit: cover;
}

.photos img:hover{
    transform: scale(0。9) rotate(-10deg);
    border-radius: 20px;
    box-shadow: 0 32px 7px rgba(red, green, blue, alpha);
}

.full-img{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    object-fit: cover;
}
.full-img img{
    width: 90%;
    max-width: 500px;
    object-fit: cover;
}
.full-img span{
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    object-fit: cover;
}